{% load static %}
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Creación de plantilla</h4>
    </div>
	<form id="form-trigger-event" method="POST" name="form-wizard" class="form-control-with-bg">
			<!-- begin form-group -->
			<div class="form-group row m-b-10">
				<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>

				<div class="col-md-6">
					<input type="text" id="triger_event_name" name="name" class="form-control template_div" required placeholder="Nombre" maxlength="15" />
					<textarea id="triger_event_description" name="description" class="form-control template_div"   required placeholder="Descripción" maxlength="150" rows="3"></textarea>
				</div>
				
			</div>
			<div class="wrapper text-right">
				<button type="submit" class="btn btn-primary p-l-40 p-r-40">Crear</button>
			</div>
	</form>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
</div>
